mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true)

If you choose in your search and the directory structure contains a link that creates a loop, the search operation enters an infinite loop.

Specifies whether to search the current directory, or the current directory and all subdirectories.

- Field
  2.0.0.0
  4.0.0.0
  System.IO.SearchOption

  Includes the current directory and all its subdirectories in a search operation. This option includes reparse points such as mounted drives and symbolic links in the search.

- Field
  2.0.0.0
  4.0.0.0
  System.IO.SearchOption

  Includes only the current directory in a search operation.